Subject: acka-research-digest V2 #154
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, September 30 1997    Volume 02 : Number 154

----------------------------------------------------------------------

Date: Tue, 30 Sep 1997 07:19:59 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2315

> Proposal 2315

>   {{[I note that the Round Earth Restoration Society has not been
> updated, and with the passage of this proposal and the occurrence of
> these events, its text will actually be CORRECT!  But it's simpler
> to modify it as a chunk than bit-by-bit.]}}

Red Barn, I think *your* bowsprit got mixed with your rudder this
time. The Round Earth Resoration Society Rule has in fact been amended
exactly as Rule 2290 describes. (It's even listed in the changes.)

breadbox

------------------------------

Date: Tue, 30 Sep 1997 10:35:05 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2315

I hereby declare that this proposal is harfy.

Balsamic Dragon
Harfmeister
- ----------
> From: Brian Raiter <[email-masked]>
> To: [email-masked]
> Subject: Acka: Proposal 2315
> Date: Tuesday, September 30, 1997 9:59 AM
> 
> Proposal 2315
> Not on OUR planet, you don't!
> Red Barn (Dan Knapp)
> 
> {{ Perform the following actions in the order this proposal lists them:
> 
> 1.  Rename rule 2290 to "Flat Earth Restoration Society".
> 
> 2.  Simultaneously, rename the Flat Earth Preservation Society to the
Flat
> Earth Restoration Society, rename the term Chairman of the Flat Earth
> Preservation Society to Chairman of the Flat Earth Restoration Society
> [as opposed to the person], and replace all occurrences in Rule 2290 of
the
> phrase "Flat Earth Preservation Society" with the phrase "Flat Earth
> Restoration Society". 
> 
> 2.  Prepend an additional paragraph to the text of rule 2290, with the
text
> (delimited by 'SNARK'):
> SNARK
>   At some time in the recent past, the Earth was indeed flat, and through
a
> great cataclysm (Vulcan's Ascendancy), it became hemispherical when one
> massive roughly hemispherical chunk was attatched to it, on the north. 
Like
> all things done by evil dictators, this is a bad thing.  Contradiction of
this
> fact is heresy.
> SNARK
> 
> 3.  Simultaneously, replace the last sentence of the first paragraph of
the
> text of rule 1307 ("Contradiction of this fact is Heresy.") with
> "Contradiction of this fact, or publicly referring to the Earth being
round,
> is Heresy." and replace the text "publicly refers to the Earth being
round" in
> the first sentence of the second paragraph of rule 1307 with the text
"commits
> Heresy".  [I kept the bugs in R1307, such as permitting quoted text to
count,
> because that's a task for a seperate proposal.]
> 
> 4.  Replace the second sentence of the second paragraph of Rule 2290
("Its
> goal to prevent the Round Earth Restoration Society from restoring a
round
> shape to the Earth by building enormous scissor-like machines to cut the
> tethers of the Earth's two dangling fragments.") with the text "Its goal
is to
> undo the damage caused by the Round Earth Restoration Society, and
restore a
> flat shape to the Earth, by building an enormous toothpick-like machine
to pry
> loose the Earth's reattatched fragment." 
> 
> 5.  Insert a paragraph break immediately before the first sentence in
rule
> 2290 which begins with the text "Once the Flat Earth Restoration
Society". 
> 
> 6.  Replace the text of the first paragraph in rule 2290 which begins
with the
> text "Once the Flat Earth Restoration Society" (original below, delimited
by
> 'BOOJUM'), with the following text (delimited by 'BELLMAN'). 
> 
> BOOJUM
>   Once the Flat Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the southern fragment severed from the
> earth, and causing the text in R1319 which reads "Once an additional
> 15,000 A$ has been raised, the southern fragment will be likewise
> joined, restoring a spherical shape to the Earth" to be removed. Once
> an additional 15,000 A$ has been raised, the southern fragment will be
> likewise severed, maintaining a flat shape to the Earth. When that
> happens, the text reading "Once the Round Earth Restoration Society
> has raised 15,000 A$, a large machine shall be built, and the northern
> fragment joined to the earth, giving it a roughly hemispherical
> shape." shall be removed from R1319.
> BOOJUM
> 
> BELLMAN
>   Once the Flat Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the northern fragment loosed from the Earth,
> giving it (the Earth) a perfectly flat shape.
>   When this happens, it will resume dangling on its tether.  Also when
this
> happens, the text in Rule 1319 which below is delimited by 'BOWSPRIT' is
> replaced with the text which below is delimited by 'RUDDER'.
>   {{[I note that the Round Earth Restoration Society has not been
updated,
> and with the passage of this proposal and the occurrence of these events,
> its text will actually be CORRECT!  But it's simpler to modify it as a
> chunk than bit-by-bit.]}}
> 
> BOWSPRIT
>   Once the Round Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the northern fragment joined to the earth,
> giving it a roughly hemispherical shape.
> BOWSPRIT
> 
> RUDDER
>   Once the Round Earth Restoration Society has raised 15,000 A$ and the
> Flat Earth Restoration Society has pried the northern fragment loose from
> the Earth, a large machine shall be built, and the northern fragment
> joined to the Earth, giving it a roughly hemispherical shape.
> RUDDER
> BELLMAN
> 
> 7.  After the sentence in Rule 1319 with the text "If the earth
> should become hemispherical, saying such is not Heresy, and this takes
> precedence over Rule 1307.", insert a sentence with the text "However, it
> is Very Bad Manners, and players who have donated to the Round Earth
> Restoration Society are permitted to sneer."
> }}
> 

------------------------------

Date: Tue, 30 Sep 1997 10:51:50 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2315

> >   {{[I note that the Round Earth Restoration Society has not been
> > updated, and with the passage of this proposal and the occurrence of
> > these events, its text will actually be CORRECT!  But it's simpler
> > to modify it as a chunk than bit-by-bit.]}}
> 
> Red Barn, I think *your* bowsprit got mixed with your rudder this
> time. The Round Earth Resoration Society Rule has in fact been amended
> exactly as Rule 2290 describes. (It's even listed in the changes.)

  Tsk.  I phrased that badly; I looked at the rule and noted that it worked as
I saw it.  The changes P2315 actually makes do act from the assumption that
R1319 is exactly as it is.  This has been a private service announcement.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna

------------------------------

Date: Tue, 30 Sep 1997 11:04:05 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2315

> I hereby declare that this proposal is harfy.

  Woohoo!

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna

------------------------------

End of acka-research-digest V2 #154
***********************************